*{
  box-sizing: border-box;
}

.container {
  width: 100% ; 
}

strong {
  font-weight: bold !important;
}

li {
  list-style-type: disc;
  text-align: left;
}

h4 {
  text-align: left !important;
}

body{
  margin:0;
  font-size:1rem;
  font-weight:normal;
  line-height:1.5;
  color:#333;
  overflow-x:hidden;
  background-color: #FFF;
  font-family: Verdana, Geneva, sans-serif !important;
}

/* top menu settings */
.topnav {
  overflow: hidden;
  background-color: #FFF;
  box-shadow: 5px 10px 8px #888888;
  position: relative;
  z-index: 10 !important; 
}

.topnav a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #25274D; /* 555 */
  color: white;
}

.active {
  background-color: #464866; /* #E16A2D */
  color: white !important;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
}

/* Mist Video Settings */
.mistvideo{
  align-items: center;
  color: #fff;
  max-width:960px;
  margin:auto;
}

/* header settings */
.v-header{
  /* height:100vh; */
  padding-top: 50px;
  display:flex;
  align-items:center;
  color:#fff;
}

.v-container{
  /* max-width:960px; */
  width: 100% !important;
  /* padding-left:1rem;
  padding-right:1rem; */
  margin:auto;
  text-align:center;
} 

.fullscreen-video-wrap{
  position:absolute;
  top:1;
  left:0;
  width:100%;
  height:55vh;
  overflow:hidden;
}

.embedded-video-wrap{
 position:relative;
  top:1;
  left:0;
  width:100%;
  height:55.5vh;
  overflow:hidden; 
}

.fullscreen-video-wrap video{
  min-height:65%;
  min-width:100%;
}

.header-overlay{
  height:55vh;
  position: absolute;
  top:1;
  left:0;
  width:100vw;
  z-index:1;
  background:#225470;
  opacity:0.25;
}

.header-content{
  z-index:2;
}

.header-content h4{
  font-size:25px;
  padding-bottom:15px;
  text-align:left;
  margin-bottom:10px;
}

.header-content h1{
  font-family: Carnac light;
  src: url("fonts/Carnac-Lig.otf") format("opentype");
  font-size:50px;
  margin-top:20px; 
  text-align:center;
}

.header-content h3{
  font-size:40px;
  padding-top:20px; 
  padding-bottom:0px;
  margin-bottom:20px;
  text-align:center;
}

.header-content p{
  font-size:20px;
  display:block;
  padding-top:5px;
  padding-bottom:5px;
  text-align:left;
}

.header-content img{
  position: relative;
  left: 270px;
  top: -180px;
}
/*video popup box */

#fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}

#light {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 800px;
  max-height: 560px;
  margin-left: -400px;
  margin-top: -280px;
  border: 2px solid #FFF;
  background: #FFF;
  z-index: 1002;
  overflow: visible;
}

#boxclose {
  float: right;
  cursor: pointer;
  color: #fff;
  border: 1px solid #AEAEAE;
  border-radius: 3px;
  background: #222222;
  font-size: 31px;
  font-weight: bold;
  display: inline-block;
  line-height: 0px;
  padding: 11px 3px;
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 1002;
  opacity: 0.9;
}

.boxclose:before {
  content: "×";
}

#fade:hover ~ #boxclose {
  display:none;
}

.sponsor-title{
  /* width: 40%; */
  margin: 0 80px;
  text-align:center;
  background: #FFF;
}

.sponsor-title h1{
  font-size:40px;
  margin-top: 5px;
  text-align:center;
  color: #000;
}

.sponsor-title h2{
  font-size:20px;
  padding-bottom: 15px;
}

.sponsor-title h4{
  font-size:20px;
  padding-bottom:10px;
  /* text-align:center; */
  color: #000;
}

.sponsor-title p{
  font-size:20px;
  text-align:left;
  margin-bottom:5px;
  color: #000;
}

.sponsor-title img{
  position: relative;
}

.category-header h1{
  border-radius: 25px;
  color: #EEE;
  font-size: 25px;
  width: 21%;
  margin-left: 7.5%;
  margin-top:1%;
  padding: 3px 6px;
  text-align:left;
  background: #888;
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.sponsor-row {
  padding-top: 20px;
}

.column {
  float: left;
  position: relative;
  width: 20%;
  left: 10%;
  padding-left: 55px;
}


/* Clear floats after image containers */
.sponsor-row::after {

  content: "";
  clear: both;
  display: table;

}

.footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:60px;   /* Height of the footer */
   background:#6cf;
}

/* Dylan's Bootstrap testing code */
.col-md-2 {
  background: #AAABB8;
}

.content {
  border-bottom-left-radius: 30px !important;
  border-bottom-right-radius: 30px !important;

  padding: 0 !important;
  box-shadow: 10px 10px 8px #777;
  padding-bottom: 50px !important;
  background: #FFF;
  z-index: 1;
  padding-top: 10px !important;
}

.col-md-8 {
  background: #AAABB8;


}
.bottom-gap {
  height: 5vh;
  background: #AAABB8;

}

.row {
  padding-top: 0;
  margin-top: 50px;
}

.main-row {
  margin-top: 0;
  border-radius: 10px !important;
  
}

.img1, .img2, .img3, .img4 {
  width: 90%;
  height: auto;
}

.img-small {
  width: 350px;
  height: auto;
}

.img-banner {
   width: 1000px;
   height: auto;
}

.home-main h4{
  text-align: center !important;
}

.home-main h4 ul {
  margin: 0 150px;
}